use spirv_builder::MetadataPrintout;
use spirv_builder::SpirvBuilder;

fn main() -> Result<(), Box<dyn std::error::Error>>
{
    SpirvBuilder::new("shaders", "spirv-unknown-spv1.6")
        .print_metadata(MetadataPrintout::Full)
        .build()?;
    Ok(())
}
